Overview

Outlook Express Backup Wizard is an easy-to-use utility that allows you to back up and restore your Outlook Express data. It saves email and news messages, address book, message rules, list of blocked senders, accounts, and signatures to a single backup file; and restores the saved data back to Outlook Express.

Back up and restore your Outlook Express data:

  • Email and news messages (including Hotmail messages)
  • Email folder structure
  • Address book
  • Message rules
  • Accounts
  • Blocked Senders list (full version only)
  • Signatures (full version only)

Program Features:

  • Easy-to-use wizard-style interface
  • Password-protected backup files (full version only)
  • Automatic Zip compression of backup files
  • Support for Outlook Express 5.0, 5.01, 5.5, and 6.0
  • Ability to back up multiple identities
  • Ability to append backed-up messages to your current Outlook Express database

Benefits:

  • Protect your emails from a system crash
  • Restore your Outlook Express after a system formatting
  • Store backup files on a reliable medium like CDR
  • Move Outlook Express data between computers

Note: Microsoft® Outlook® Express is either a registered trademark or a trademark of Microsoft Corporation in the United States and/or other countries. Outlook Express Backup Wizard is a product of QSX Software Group and is not affiliated with Microsoft in any way. QSX Software Group is independent from Microsoft Corporation, and not affiliated with Microsoft in any manner.

Copyright © 2002-2004 QSX Software Group. All Rights Reserved.


Untitled Document

What's New in Version 1.1

New features:

  • Outlook Express Backup Wizard now can backup multiple identities.
  • Ability to append the backed-up messages to your current Outlook Express email database.
  • OEB file association: now you can double-click OEB files to run the wizard.
  • The wizard now can restore signatures stored in external files.

Improvements:

  • The wizard now can save the backup file to floppy, removable or network drives.
  • Ability to create a folder for the backup file.
  • The registration is simplified — the wizard detects the unlock code on the clipboard.

Fixed Bugs:

  • Fixed a bug that would cause problems if you entered the backup folder name manually.
  • Fixed a bug that prevented the wizard from accessing DBX files.
  • The wizard can now access backup files located on a floppy, removable, or network drive.
  • Fixed a bug that would cause problems when restoring the Address Book.


Trial Version Notes

Outlook Express Backup Wizard is distributed as trialware — you can download the program and use it during the 30-day evaluation period. You may distribute the unmodified trial version in as many copies as you wish, include it into any archives and software collections, give it away to your friends, list it on any website, or distribute it by any other means.

Limitations of the trial version:

  • It cannot back up the Blocked Senders list.
  • It cannot back up Outlook Express signatures.
  • It cannot protect backup files with passwords.

Buy the full version of Outlook Express Backup Wizard to remove the 30-day time limit and unlock the additional functions.


System Requirements

Supported Operating Systems

  • Windows 95
  • Windows 98
  • Windows ME
  • Windows NT 4.0 (Service Pack 3 or higher)
  • Windows 2000
  • Windows XP

Hardware Requirements

  • Pentium-233 MMX or higher
  • Video Card - minimum of 65K colors (16-bit)
  • 32 MB RAM
  • 6 MB free disk space

Software Requirements

  • Microsoft Internet Explorer 5.0 or higher
  • Outlook Express 5.0, 5.01, 5.5, or 6.0


Backing up Outlook Express Data

To back up your Outlook Express data:

1. Run Outlook Express Backup Wizard.
2. Click Next to skip the intro screen.
3. Check the 'Back up Outlook Express' option.
4. Click Next to continue.

Next Topic: Step 1: Choosing Items to Back up


Step 1: Choosing Items to Back up

Identities to back up

The list of identities allows you to choose which identities will be included in the backup file. To back up an identity, select it and choose the items to back up for this selected identity. You should choose items for each identity separately. If you do not want to include an identity in your backup file, uncheck its checkbox.

You must select at least one identity to back up, otherwise an error message will be shown and the wizard will not allow you to proceed to the next step of the backup procedure.

Items to back up

E-Mail/News Messages: Includes email and news messages as well as the email folder structure in the backup file.

Accounts: Includes Accounts in the backup file.

Address Book: Includes the Address Book in the backup file.

Message Rules: Includes Message Rules in the backup file.

Blocked Senders: Includes the Blocked Senders List in the backup file. Note: this option is available only in the full version of Outlook Express Backup Wizard.

Signatures: Includes Signatures in the backup file. Note: this option is available only in the full version of Outlook Express Backup Wizard.

You must select at least one item to back up, otherwise an error message will be shown and the wizard will not allow you to proceed to the next step of the backup procedure.

Next Topic: Step 2: Entering a Filename and Password


Step 2: Entering the Filename and Password

Step 2: Entering a Filename and Password

Entering a Filename

The backup file must be given a filename. You can enter this manually or by clicking the Browse button. By default, Outlook Express Backup Wizard composes a filename for you from the current date, but you can enter any filename you want.

If a file already exists with the filename you specified, Outlook Express Backup Wizard will ask you for confirmation before overwriting it. If the filename field is empty, or contains invalid characters, or represents an invalid path, Outlook Express Backup Wizard shows an error message and you cannot proceed to the next step of the backup procedure until a valid filename is chosen.

Using Password Protection

You can protect your backup file with a password to prevent unwanted access to your Outlook Express data. To enable password protection, check the 'Protect File with a Password' checkbox. This will enable the password fields below the checkbox.

For security reasons, the password must be at least 6 characters long. Both password fields must match, otherwise Outlook Express Backup Wizard will show an error message and will not allow you to proceed to the next step of the backup procedure. Be sure to remember the password because there is no way to recover it if it is lost. Note: Password protection is available only in the full version of Outlook Express Backup Wizard.

Next Topic: Step 3: Closing Outlook Express


Step 3: Closing Outlook Express

Step 3: Closing Outlook Express and Windows Messenger

You must close Outlook Express and Windows Messenger before proceeding to the next step of the backup procedure. In order to operate correctly, Outlook Express Backup Wizard requires exclusive access to all Outlook Express files and Registry keys. If you have Outlook Express and/or Windows Messenger running, you must close these programs. After closing Outlook Express and Windows Messenger, check the appropriate checkboxes.

Warning: Attempts to back up while Outlook Express or Windows Messenger is running may result in damaged or incomplete data in the backup file.


Backing up News and Hotmail Accounts

Backing up News and Hotmail Messages

The wizard can back up news and Hotmail messages. To do this, both Accounts and Messages must be checked. If you leave Accounts unchecked, you will not be able to restore the Messages.

To back up Hotmail and News Messages correctly, both Messages and Accounts must be checked:

Copyright © 2002-2004 QSX Software Group. All Rights Reserved.


Backing up the Address Book

"My address book is linked to Microsoft Outlook." What does this mean?

This means that your Outlook Express uses the Microsoft Outlook address book instead of its own address book. Outlook Express and Outlook are two different software programs. The wizard does not support Microsoft Outlook. To back up the address book, you should unlink it from Microsoft Outlook (see following) and then drag and drop your contacts from Microsoft Outlook to the Outlook Express address book.

Should I uninstall Microsoft Outlook to unlink my Outlook Express address book?

No, you should not uninstall Microsoft Outlook. If your address book is linked to Microsoft Outlook, when you thought you were entering new contacts into the Outlook Express address book, they were actually being added to the Microsoft Outlook address book. So if you uninstall Microsoft Outlook, you will lose your contacts. To retrieve them back, you will have to install Microsoft Outlook again and drag and drop your contacts from the Microsoft Outlook address book to the Outlook Express address book (see the instructions below).

How can I unlink my address book from Microsoft Outlook?

To unlink the Outlook Express address book from Microsoft Outlook:

  1. Close Outlook Express Backup Wizard if it's running.
  2. In Outlook Express, click Tools > Address Book.
  3. In Address Book, click Tools > Options.
  4. Check the 'Do not share address book' option and click OK.

I unlinked my address book, but some of my contacts are missing. How can I retrieve them?

When your address book was linked to Outlook, your new contacts were added to the Outlook (not Outlook Express) address book. To back up your contacts, you should drag and drop them from Outlook to your Outlook Express address book. This is how it's done:

  1. Run both Outlook and Outlook Express.
  2. Open Outlook and Outlook Express address books (Choose Tools > Address Book from the menu in both programs).
  3. Drag and drop your contacts from the Microsoft Outlook address book to the Outlook Express address book.
  4. Then you can run Outlook Express Backup Wizard to back up your Outlook Express address book.

I've unlinked the address book, but the checkbox is still disabled. What's wrong?

This can happen if you did not close the wizard before unlinking the address book. To enable the Address Book checkbox, close the wizard and run it again.


Restoring Outlook Express Data

To restore Outlook Express data from a backup file

1. Run Outlook Express Backup Wizard
2. Click Next to skip the intro screen
3. Check the 'Restore Outlook Express from a Backup File' option
4. Click Next to continue

Next Topic: Step 1: Selecting a Backup File to Restore


Step 1: Choosing a Backup File to Restore

Step 1: Selecting a Backup File to Restore From

In order to restore your Outlook Express, you must pick a previously created backup file containing your Outlook Express data. You can enter the filename manually or by clicking the Browse button.

If the filename field is empty, or the filename you specified is invalid, or the file with this filename does not exist, is damaged, or has an invalid format, Outlook Express Backup Wizard shows an error message and will not allow you to proceed to the next step of the restore procedure.

Next Topic: Step 2: Entering a Password


Step 2: Entering the Password

Step 2: Entering a Password

If the backup file is protected with a password, you must enter it. If the password field is empty or the password you entered is invalid, Outlook Express Backup Wizard will show an error message and will not allow you to proceed to the next step of the restore procedure.

Next Topic: Step 3: Restoring Multiple Identities


Step 3: Restoring Multiple Identities

If your backup file does not contain multiple identities, skip to the next step.

Identities contained in the backup file can be restored only to EXISTING Outlook Express identities. When restoring multiple identities, the wizard tries to choose target identities automatically, based on their names. If the wizard cannot choose the target identities automatically, it leaves them blank and marks them as 'click here to select'.

For each of the identities marked as 'click here to select' you should choose a corresponding target identity to restore the Outlook Express data to. The target identities are chosen from the list of existing Outlook Express identities.

When restoring Outlook Express data, the wizard replaces the data of the target identity with the data from the backed-up identity. If your Outlook Express identity contains important data, do not select it as the target identity, but create a new empty identity instead. See Restoring Multiple Identities for more information.

Next Topic: Step 4: Choosing Items to Restore


Step 3: Choosing Items to Restore

Step 4: Choosing Items to Restore

Identities to restore

The list of identities allows you to choose which identities will be restored from the backup file. To restore an identity, select it and choose items for this selected identity. You should choose items for each identity separately. If you do not want to restore an identity, uncheck its checkbox.

You must choose at least one identity to restore, otherwise an error message will be shown and the wizard will not allow you to proceed to the next step of the restoring procedure.

Items to restore

Email / News Messages: If this checkbox is checked, the wizard will restore Outlook Express email and news messages from the backup file.

Accounts: If this checkbox is checked, the wizard will restore Accounts from the backup file.

Address Book: If this checkbox is checked, the wizard will restore the Address Book from the backup file.

Message Rules: If this checkbox is checked, the wizard will restore Message Rules from the backup file.

Blocked Senders: If this checkbox is checked, the wizard will restore the Blocked Senders List from the backup file.

Signatures: If this checkbox is checked, the wizard will restore Signatures from the backup file.

Some items may be disabled if the backup file does not contain them. You must choose at least one item to restore, otherwise an error message will be shown and the wizard will not allow you to proceed to the next step of the restore procedure.

Next Topic: Step 5: Choosing Where to Restore the Messages


Step 5: Choosing Where to Restore the Messages

Restore the messages directly to Outlook Express: Causes the wizard to erase your current email and news messages and replace them with the messages from the backup file. Use this option if none of your target identities in Outlook Express contains important messages.

Extract the messages to a temporary folder: Causes the wizard to extract the messages to a temporary folder. Use this option if you want to append the backed-up messages to your Outlook Express database. You can enter the path to the temporary folder manually or by clicking the Browse button. By default, the wizard creates a My Messages folder on your desktop but you can extract your messages to any folder you like.

Next Topic: Step 6: Selecting a Folder for Signatures Stored in External Files


Restoring signatures

Step 6: Selecting a Folder for Signatures Stored in External Files

If your backup file does not contain signatures stored in external files, skip to step 7.

If your backup file contains signatures stored in external files, Outlook Express Backup Wizard will ask you to select a folder to receive these signatures. You can enter the path to the folder manually or by clicking the Browse button. After clicking the Browse button, select the folder and click OK.

Next Topic: Step 7: Closing Outlook Express and Windows Messenger


Step 4: Closing Outlook Express

Step 7: Closing Outlook Express and Windows Messenger

You must close Outlook Express and Windows Messenger before proceeding to the next step of the restore procedure. In order to operate correctly, Outlook Express Backup Wizard requires exclusive access to all Outlook Express files and Registry keys. If you have Outlook Express or Windows Messenger running, please close these programs. After closing Outlook Express and Windows Messenger, check the appropriate checkboxes and click Next.

Warning: Attempts to restore while Outlook Express or Windows Messenger is running may damage your current Outlook Express database.

On some systems the wizard may ask you to restart your computer. In this case, click the Restart button. This is necessary in order to complete the restore procedure.


Untitled Document

Restoring Multiple Identities

What are identities?

Identities are Outlook Express user profiles. By default, your Outlook Express contains only one identity, called 'Main Identity', but you can create any number of additional identities.

For example, let's say you share a computer with your friend. You can create two separate identities and receive mail into two separate mail boxes. You can create new email folders, add new accounts, create any rules and signatures in your identity, but these changes will not affect your friend's settings.

Outlook Express Backup Wizard can store multiple identities in one backup file and allows you to choose which identities you want to back up or restore.

Why are some of the backed-up identities marked as 'click here to select'?

This happens when the wizard cannot automatically choose identities to restore to. Identities contained in the backup file can be restored only to EXISTING Outlook Express identities. When restoring multiple identities, the wizard tries to choose target identities automatically, based on their names. For example, if your backup file contains an identity named 'Bob' and your Outlook Express contains an identity with the same name, the wizard will automatically choose 'Bob' as the target identity. If the wizard cannot choose the target identities automatically, it leaves them blank and marks them as 'click here to select'.

What should I choose instead of 'click here to select'?

For each identity marked as 'click here to select', you must choose a corresponding target identity to restore the Outlook Express data to. The target identities are selected from the list of existing Outlook Express identities. You can choose any existing identity to restore to. When restoring Outlook Express data, the wizard replaces the data of the target identity with the data from the backed-up identity. Warning: If your Outlook Express identity contains important data, do not select it as the target identity, but create a new empty identity instead.

How can I create a new Outlook Express identity?

To create a new identity:

1. Close the wizard
2. Run Outlook Express
3. Choose File > Identities from the menu and then click Add New Identity.
4. Enter the name of the identity. For example, if you want to restore the identity named Nicole, give the new identity the same name (Nicole).
5. When asked to switch to the new identity, click Yes. If you answer No, the address book may be restored incorrectly.
6. Repeat these steps to create the desired number of identities.

After creating all the identities, close Outlook Express and run the wizard again. When closing Outlook Express, don't log off your current identity. Instead, use the File > Exit menu command.

I've created new identities, but I can't see them in the list. What's wrong?

This may happen if you did not close the wizard before creating new identities. To make the new identities appear in the list of target identities, close the wizard and run it again.

Why can't the wizard create Outlook Express identities for me?

The wizard cannot automatically create Outlook Express identities due to a technical limitation of Outlook Express. You should create identities manually. See the instructions above.


Backing up News and Hotmail Accounts

Restoring News and Hotmail Messages

The wizard can back up and restore news and Hotmail messages. To do this, both Accounts and Messages must be checked. If you leave Accounts unchecked, you will not be able to restore the Messages.

To restore Hotmail and News Messages correctly, both Messages and Accounts must be checked:

Copyright © 2002-2004 QSX Software Group. All Rights Reserved.


Untitled Document

How to Append Messages to Outlook Express

How can I append the messages from the backup file to my Outlook Express database?

To append the backed-up messages to your current Outlook Express database, you should extract the messages to a temporary folder instead of restoring them directly to Outlook Express. Then import the extracted messages into Outlook Express manually, using the File > Import > Messages menu command of Outlook Express.

Warning: If you choose to restore the messages directly to Outlook Express, the wizard will erase all existing messages for the selected identities and replace them with the messages from the backup file.

How can I import extracted messages into Outlook Express?

After completing the restore procedure, you should run Outlook Express and import the extracted messages manually, using the File > Import > Messages menu command. You can import messages only into the current identity.

The temporary folder created by the wizard will contain subfolders named after corresponding identities. For example, if you selected to restore three identities, the temporary folder created by the wizard will contain three subfolders named after these identities.

To import messages into several identities, you need to make each of these identities current in Outlook Express and import the messages from the corresponding subfolder.

To import messages into Outlook Express:

  1. Run Outlook Express.
  2. Switch to the identity you want to import your messages into:
    - In Outlook Express, choose File > Switch Identity from the menu.
    - Select the name of the identity you want to switch to and click OK.
  3. Choose File > Import > Messages from the Outlook Express menu.
  4. Select 'Microsoft Outlook Express 5' (or 6 if you are using Outlook Express 6) and click Next.
  5. Choose 'Import Mail from an OE5 (or OE6) Store Directory' and click OK.
  6. Select the temporary folder that contains the extracted messages, then select the subfolder corresponding to the current identity.
  7. Select the message folders (Inbox, Drafts, Outbox, Sent Items) that you want to import and click Next.
  8. Repeat the same steps for all identities.

I cannot find the folder where the wizard has extracted the messages

By default, the wizard extracts the messages to Desktop\My Messages folder and creates subfolders for each identity.

Can I extract and import only specific messages?

No. You can import only the entire message folders. The wizard extracts to a temporary folder all the messages contained in the backup file. When importing messages into Outlook Express, you can choose the message folders (Inbox, Drafts, Outbox, Sent Items) you would like to import.


How to Get the Full Version of the Wizard

Outlook Express Backup Wizard: Buy Now!

Full Version of Outlook Express Backup Wizard, Single-User License:
$39.95 – Click Here to Buy Now!

Want to purchase a multi-user license? Click here for Volume Discounts – Save up to 75%!

After your order is processed, you will receive an email containing your personal unlock code. This code will convert your trial version of Outlook Express Backup Wizard into the full version. See Entering the Unlock Code for more information.

What are the benefits of the full version?

Benefits of the full version:

  • Back up the Blocked Senders List
  • Back up Outlook Express signatures
  • Protect backup files with passwords

As a registered user, you are entitled to:

  • A personal Unlock Code for the current version of Outlook Express Backup Wizard
  • Free upgrades to all future versions of Outlook Express Backup Wizard
  • Free priority technical support
  • Notifications about new versions and updates

Is it safe to order Outlook Express Backup Wizard online?

Yes, the online ordering process is fast, easy, and fully secure. Payments for Outlook Express Backup Wizard are processed by ShareIt, a reputable shareware registration company with excellent payment security. Located in Cologne, Germany, ShareIt has been in business since 1996 processing payments for thousands of software developers worldwide.

Can I get a copy of Outlook Express Backup Wizard for free?

If you own a website, you can place a link to our site in exchange for a full version of Outlook Express Backup Wizard. See How to Get a Free Copy for more details.


Entering the Unlock Code

What is the unlock code?

The unlock code is required to remove the 30-day time limit and unlock the additional features of Outlook Express Backup Wizard. This code will be e-mailed to you after you purchase the full version of the program. It looks like a long random sequence of characters:

Do I need to type THIS on the keyboard?

No, you don't need to type it — the code is too long. You should use the Copy and Paste commands to enter it. See the next paragraph for detailed instructions.

How to enter the unlock code?

  1. Open the e-mail containing the unlock code
  2. Select the ENTIRE code, including the BEGIN/END lines
  3. Copy the code to the clipboard (press Ctrl+C, or use the Edit > Copy command)
  4. Run Outlook Express Backup Wizard
  5. Click Yes when asked to complete the registration automatically

If you are having problems entering the unlock code, please contact our support team at this address: support@outlook-express-backup.com – we will be happy to help you.

I've lost my unlock code. How can I retrieve it?

We can send you a copy of your unlock code. Please see Recovering a Lost Unlock Code for more information.


How to Get a Free Copy

Link to us and get a free copy of Outlook Express Backup Wizard

You can get a free copy of Outlook Express Backup Wizard in exchange for a link to us from your website. Outlook Express Backup Wizard is a new product, and we need to build its popularity on the Web. If you own a website that is listed on popular search engines, you can place a link to our site on one of your pages and get a free copy of Outlook Express Backup Wizard.

Click here for more information:
http://www.outlook-express-backup.com/linktrade.html


Cannot Find the Data Error

Error: Cannot Find the Data for an Identity

The wizard cannot find the data for an Outlook Express identity. What's wrong?

In order to back up or restore your messages, the wizard must locate the DBX files, which are used by Outlook Express to store your messages. These files are created by Outlook Express when you add a new identity and switch to it using File > Switch Identity menu command of Outlook Express. However, if you add an identity but never switch to it, Outlook Express creates no DBX files for this identity, thus the wizard cannot find its data and shows the following error message:

How to back up/restore Outlook Express if the wizard cannot find the data for some identities?

  1. In the message box (see the screenshot above), click OK.
  2. Close Outlook Express Backup Wizard.
  3. Run Outlook Express.
  4. Switch to each of the identities mentioned in the Cannot Find the Data message.
    - Select File > Switch Identity from the Outlook Express menu.
    - In the Switch Identities window, select the desired identity and click OK
  5. Close Outlook Express.
  6. Run Outlook Express Backup Wizard to back up/restore your Outlook Express data.

Note: If the identity contains no data, you may wish not to include it in the backup file. In this case, simply uncheck its checkbox in the Choose Items to Backup window of the wizard and click Next to continue the backup process.


Error: Cannot Load Required DLLs

The Cannot Load Required DLLs error occurs if Outlook Express Backup Wizard cannot locate UnzDll.dll and/or ZipDll.dll. These files are included with the program; they are located in the folder where the wizard is installed (By default, the path to the folder is the following: C:\Program Files\Outlook Express Backup Wizard).

To solve the problem, open the folder and make sure that you neither deleted the .dll files nor moved the oebw.exe file to another location. If you moved the oebw.exe file to your desktop or another folder, move it back.

If you did not delete or move the files, it is possible that your copy of the wizard was corrupted. In this case, visit the Outlook Express Backup Wizard website to download another copy of the program and reinstall it.


Getting the Customer Support

Getting Customer Support

Please feel free to send us any comments, suggestions, and questions regarding Outlook Express Backup Wizard to this address: support@outlook-express-backup.com. Our customer support is free and available for both registered and unregistered users.

To download the latest versions of Outlook Express Backup Wizard, visit the product homepage: www.outlook-express-backup.com.


Recovering the Lost Unlock Code

Recovering a Lost Unlock Code

If you lost your Unlock Code, we can always send you a copy, but we will need a reliable confirmation of your payment. When asking us to send you a copy of your Unlock Code, please provide us with the following information, your:

First Name,
Last Name,
Company,
Street Address,
City,
State/Province,
ZIP/Postal Code,
Country,
Phone,
E-Mail.

Please send this information to support@outlook-express-backup.com. We will search our customer database for your order and e-mail you a copy of your unlock code.